Subject: Järva-Jaani alevi Raudtee tn 23 kinnistu detailplaneeringu kehtestamine
From: <[email-masked]>
To: "Transpordiamet" <[email-masked]>,Päästeamet <[email-masked]>
Date: Tue, 27 Feb 2024 13:41:44 +0200

Tere!

Teile on saadetud Järva Vallavalitsuse dokumendihaldussüsteemi Delta kaudu 
dokument Järva-Jaani alevi Raudtee tn 23 kinnistu detailplaneeringu 
kehtestamine, mis on registreeritud 27.02.2024, numbriga 7-1/2024/5-2.

Dokument avaneb DigiDoc Client programmi abil, mille saab arvutisse tasuta 
alla laadida Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/

Kontaktinfo
Järva Vallavalitsus
Pikk 56, 73301 Järva-Jaani
Tel 386 3377
e-post: [email-masked] <mailto:[email-masked]>